<?php
namespace Claromentis\People\Exception;

$GLOBALS["__65da1b1" . "ec2d6653e" . "8a0ab7848" . "e536215"] = (@$GLOBALS["__65da1b1" . "ec2d6653e" . "8a0ab7848" . "e536215"] ?: array()) + array();
use Analogue\ORM\Exceptions\MappingException;
class NotUniqueException extends MappingException
{
    protected $fields = [];
    
    
    
    
    public function setFields(array $fields) : void
    {
        $this->fields = $fields;
    }
    
    
    
    
    public function getFields() : array
    {
        return $this->fields;
    }
}